CREATE TABLE [dbo].[_REPORTE_ENC](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[REPORTE] [nvarchar](255) NULL,
	[SQL1] [text]  NULL,
	[SQL2] [text]  NULL,
	[SQL3] [text]  NULL,
	[RPT] [varbinary](max) NULL,
 CONSTRAINT [PK__REPORTE_ENC] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]